## relic 7.6.1

=== debian/changelog ===
relic (7.6.1-2) unstable; urgency=medium

  * Source only upload for migration to testing

 -- Simon Josefsson <simon@josefsson.org>  Fri, 19 Jan 2024 20:07:24 +0100

relic (7.6.1-1) unstable; urgency=medium

  * Initial release (Closes: #1060815)

 -- Simon Josefsson <simon@josefsson.org>  Wed, 17 Jan 2024 03:04:27 +0100
