=== debian/control ===
Source: relic
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Simon Josefsson <simon@josefsson.org>,
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-any,
 golang-github-howeyc-gopass-dev,
 golang-github-spf13-cobra-dev,
 golang-github-zalando-go-keyring-dev,
 golang-golang-x-crypto-dev,
 golang-golang-x-term-dev,
 golang-gopkg-yaml.v3-dev,
 golang-sslmate-src-go-pkcs12-dev,
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/relic
Vcs-Git: https://salsa.debian.org/go-team/packages/relic.git
Homepage: https://github.com/sassoftware/relic
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/sassoftware/relic

Package: golang-github-sassoftware-relic-dev
Architecture: all
Multi-Arch: foreign
Depends:
 golang-github-howeyc-gopass-dev,
 golang-github-spf13-cobra-dev,
 golang-github-zalando-go-keyring-dev,
 golang-golang-x-crypto-dev,
 golang-golang-x-term-dev,
 golang-gopkg-yaml.v3-dev,
 golang-sslmate-src-go-pkcs12-dev,
 ${misc:Depends},
Description: packaging digital signature tools (library)
 relic is a multi-tool and server for package signing and working with
 hardware security modules (HSMs) to sign operating system packages.
 .
 This package contains a stripped down library for use by rekor.
